* {
  margin: 0;
  padding: 0;
  border-collapse:collapse;
}
.ajax-progress-throbber {position: absolute; background-color: #fff; padding: 10px 5px; border-radius: 5px; border: 1px solid #eee; z-index:100;}
body {color: #4b4b4b;
    font: 14px/1.4em "Roboto",serif;
    margin: 0;
    min-height: 100%;
    padding-bottom: 218px;
    position: relative;
	background: #dcdcdc url("../images/bg.jpg") repeat scroll center 0;
}
a {color:#1663b1;}
#breadcrumb a {font-size: 12px; color:#cb2618;}
#breadcrumb {
	color:#cb2618;
    padding-bottom: 6px;
    padding-top: 0;
}
#wrapper {
    margin: auto;
    padding-bottom: 160px;
    width: 1200px;
}

.addask {
    left: 0;
    position: absolute;
    top: 290px;
	z-index: 100;
}
.addask a {display: block; background: transparent url("../images/ask.png") no-repeat scroll center 0; height:241px; width:68px; text-indent:-9999px;}



#header hgroup {width:990px; margin: auto;}
#header {background: #fff; height: 170px;}

#logo {
    float: left;
    padding-bottom: 10px;
    padding-top: 15px;
    text-align: center;
    width: 200px;
}
#header-region-menu {
    float: left;
    margin-top: 60px;
    width: 500px;
}

#header hgroup {
    height: 85px;
    margin: auto;
    padding-bottom: 15px;
    padding-top: 0;
    width: 1200px;
	position: relative;
}

#logo #site-name {
    color: #555555;
    display: block;
    font-size: 18px;
    font-weight: bold;
    padding-top: 8px;
    text-transform: uppercase;
    width: 400px;
}

#logo #site-name {
    color: #555555;
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    width: 400px;
	font-size: 18px;
}

#logo a {text-decoration: none;}

.region-header-right {
    float: right;
    padding-bottom: 10px;
    padding-top: 60px;
    width: 460px;
}

#block-views-contact-block_1 {text-align: right; font-size:12px;}
#block-views-contact-block_1 .phone {
    color: #000;
    float: right;
    font-size: 24px;
    font-weight: 400;
    margin: 0;
    padding-bottom: 2px;
    width: 225px;
}
#block-views-contact-block_1 .phone .number {margin-bottom:0;}
#block-views-contact-block_1 a.colorbox-node {
    color: #347391;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
}

.oneday {
    float: left;
    font-size: 16px;
    font-weight: 300;
    width: 165px;
}
/* Слайдер */



#block-views-slideshow-block {
    height: 500px;
    margin: auto;
    width: 1200px;
}
#block-views-slideshow-block .block-inner {width:1200px; margin: auto; }
.views-slideshow-controls-bottom {
    margin: -40px auto auto;
    position: relative;
    width: 950px;
    z-index: 100;
	text-align: center;
}
.views-slideshow-controls-bottom .views-slideshow-pager-field-item {
    border: 2px solid #fff;
    border-radius: 10px;
    display: inline-block;
    height: 7px;
    padding: 3px;
    width: 7px;
	cursor: pointer;
	transition: all 0.8s ease 0s;
}
.views-slideshow-controls-bottom .views-slideshow-pager-field-item.active {background-color:#fff;}
#block-views-slideshow-block .views-field-nothing {
    background-color: rgba(255, 255, 255, 0.7);
    color: #000;
    font-size: 22px;
    line-height: 25px;
    padding: 10px;
    position: absolute;
    right: 0;
    text-transform: uppercase;
    top: 73px;
    width: 344px;
}
#block-views-slideshow-block .views-field-nothing .komnat {font-weight: 300; display: block;}

#block-views-mapobject-block {margin-top: 30px;}
#block-views-reviews-block_2 {margin-top: 60px;}

/* Titles */

h1.title {
    margin-top: 60px;
    text-align: center;
}
.front h1 {
    font-size: 36px;
    font-weight: 300;
    line-height: 32px;
    margin-bottom: 30px;
    margin-top: 40px;
    padding-bottom: 15px;
    text-transform: uppercase;
}
h1 {
    font-size: 36px;
    font-weight: 300;
    line-height: 32px;
    margin-top: 0;
    padding-bottom: 45px;
    text-transform: uppercase;
}
ul.listing {
    padding-bottom: 45px;
    text-align: center;
}
.listing li i {
    color: #000;
    display: block;
    font-size: 14px;
    font-style: normal;
    font-weight: 900;
    margin-bottom: 0;
    text-align: center;
    text-transform: uppercase;
}
.listing li {
    color: #4b4b4b;
    display: inline-block;
    font-size: 14px;
    list-style: outside none none;
    margin-left: 58px;
    margin-right: 58px;
    padding-top: 116px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: top;
    width: 218px;
}
.listing li.i1 {
    background: transparent url("../images/o1.png") no-repeat scroll center 0;
	margin-left:0;
}
.listing li.i2 {
    background: transparent url("../images/o2.png") no-repeat scroll center 0;
}
.listing li.i3 {
    background: transparent url("../images/o3.png") no-repeat scroll center 0;
	margin-right:0;
}


.node-page .das {
    display: inline-block;
    padding-left: 77px;
    vertical-align: top;
    width: 500px;
}

.node-page .das b {
    display: inline-block;
    font-size: 18px;
    font-weight: normal;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.block-inner .block-title, h2 {
    font-size: 30px;
    font-weight: 300;
    line-height: 32px;
    margin-bottom: 15px;
    padding-bottom: 27px;
    text-align: center;
    text-transform: uppercase;
}



.front #block-system-main {padding-top:60px;}


TABLE {
	border-collapse: collapse; 
	background-color: #FFFFFF;
}

TD, TH {
    border: 1px solid #fff;
    padding: 7px;
}
table tr {background-color:#a9a9a9;}
.field-name-field-mapobject {margin-top: 50px;}
.field-name-field-mapobject .field-label {    font-size: 30px;
    padding-bottom: 15px;
    font-weight: 300;}




/* Страница раздела */
.vocabulary-marka .field-name-field-razdelimg {
    float: left;
    margin-right: 20px;
}
.view-podrazdeltuning {
    clear: both;
    margin-top: 20px;
    padding-top: 20px;
}
.view-podrazdeltuning .item-list ul {padding:0;}

/* Список товаров */


.view-tuning .views-row {
    border-bottom: 1px solid #000;
    float: left;
    margin-bottom: 50px;
    padding-bottom: 50px;
    width: 100%;
}
.view-tuning .views-field-field-firstimg {float: left; margin-right: 35px;  }
.view-tuning .views-field-field-komnat {text-align: right; font-size:18px;}
.view-tuning .views-field-field-floor {text-align: right; }
.view-tuning .views-field-field-extractor-field-osobennost .field-content {
    border-top: 1px solid #000;
    display: inline-block;
    margin-top: 10px;
    padding-top: 10px;
    text-align: right;
    width: 360px;
}

.view-tuning .views-field-field-extractor-field-osobennost .field-content img {
    margin-right: 3px;
}
.view-tuning .views-field-field-priceot {
    color: #000;
    font-size: 24px;
    padding-top: 35px;
}
.view-tuning .views-field-field-priceot .field-content {padding-left:15px; display: table-cell;}

.view-tuning .views-field-field-adres {
    line-height: 14px;
    margin-bottom: 15px;
    margin-top: 20px;
}
.view-tuning .views-field-field-adres .views-label {color:#000;}
.view-tuning .views-field-field-dopimg {text-align: right;}
.view-tuning .views-field-field-dopimg img {margin:3px;}


.view-tuning .views-field-field-adres .views-label {padding-left:19px;}
.view-tuning .views-field-field-adres .field-content {
    display: table-cell;
    padding-left: 19px;
}
.view-tuning .views-field-view-node .field-content {
    border-top: 1px solid #000;
    display: inline-block;
    margin-top: 20px;
    padding-top: 30px;
    text-align: center;
    width: 360px;
}
.view-tuning .views-field-view-node .field-content a {
    border: 2px solid #000;
    color: #000;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    padding: 14px 40px;
    text-decoration: none;
    text-transform: uppercase;
}

.view-tuning .views-row-last {border: medium none !important;}








/* Блок объектов на главную */

#block-views-tuning-block_2 .view-tuning .views-field-field-firstimg {
    float: none;
    margin-right: 0;
}
#block-views-tuning-block_2 .view-tuning .views-row {
    background: #fff none repeat scroll 0 0;
    border-bottom: medium none;
    box-shadow: 0 2px 13px #b0b0b0;
    display: inline-block;
    float: none;
    margin-bottom: 35px;
    margin-left: 15px;
    margin-right: 15px;
    padding-bottom: 15px;
    padding-top: 11px;
    text-align: center;
    width: 265px;
}
#block-views-tuning-block_2 .views-field-title a {font-size:14px; text-decoration: none; color:#4b4b4b;}


#block-views-tuning-block_2 .view-tuning .views-field-field-priceot .field-content {
    display: block;
    padding-left: 0;
}

#block-views-tuning-block_2 .view-tuning .views-field-field-priceot {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    padding-top: 5px;
    text-align: center;
}
#block-views-tuning-block_2 .view-tuning .view-content {text-align: center;}




/* Все объекты */

#block-views-tuning-block_3 {margin-top:100px;}
#block-views-tuning-block_3 .view-tuning .jcarousel-item {
    background: #fff none repeat scroll 0 0;
    border-bottom: medium none;
    box-shadow: 0 2px 2px #b0b0b0;
    display: inline-block;
    float: none;
    margin-bottom: 35px;
    margin-left: 7px;
    margin-right: 7px;
    padding-bottom: 15px;
    padding-top: 11px;
    text-align: center !important;
    width: 261px !important;
}
#block-views-tuning-block_3 .jcarousel-item .views-field-title a {font-size:14px; text-decoration: none; color:#4b4b4b;}


#block-views-tuning-block_3 .view-tuning .views-field-field-priceot .field-content {
    display: block;
    padding-left: 0;
}

#block-views-tuning-block_3 .view-tuning .views-field-field-priceot {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    padding-top: 5px;
    text-align: center;
}
#block-views-tuning-block_3 .view-tuning .view-content {text-align: center;}


#block-views-tuning-block_3 .view-tuning .views-field-field-firstimg {
    float: none;
    margin-right: 0;
}
#block-views-tuning-block_3 .view-tuning .views-field-title {
    line-height: 15px;
    margin: auto;
    padding-top: 5px;
    width: 220px;
}
#block-views-tuning-block_3 .block-inner .block-title {
    font-size: 30px;
    font-weight: 300;
    line-height: 32px;
    margin-bottom: 15px;
    padding-bottom: 0;
    text-align: center;
    text-transform: uppercase;
}


/* Похожие товары */
#block-views-tuning-block_1 {clear: both;}



/* Страница контактов */
.field-name-field-namefirms {
    color: #333 !important;
    font-size: 24px !important;
    font-weight: 500;
    margin-bottom: 24px;
}
.vcard {
    display: inline-block;
    margin-right: 28px;
    padding-bottom: 15px;
    vertical-align: top;
    width: 100%;
}
.field-name-field-map {
    display: inline-block;
    vertical-align: top;
    width: 100%;
}


.oh-current-open {
    background-color: #000;
    border-radius: 28px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    margin-top: 8px;
    padding: 7px 28px;
    text-align: center;
}

.oh-current-closed  {
    background-color: #ff4467;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    margin-top: 8px;
    padding: 3px 12px;
    text-align: center;
}
.node-contacts .field {
    color: #000;
    font-size: 14px;
    padding-bottom: 5px;
}
.extended-address {
    font-size: 80%;
    margin-top: -12px;
}

.node-contacts label, .node-contacts .field-label {
    color: #000;
    font-size: 14px;
    font-weight: normal;
}
.node-contacts .field-name-body {
    width: 96%;
}

.node-contacts .field-name-field-phone {padding:17px 0;}

.node-contacts .field-name-field-email {margin-bottom:15px;}


#block-views-reviews-block_2 .views-row {
    background-color: #fff;
    border: 1px solid #c8c8c8;
    display: inline-block;
    margin-left: 20px;
    margin-right: 20px;
    padding: 12px 15px;
    vertical-align: top;
    width: 325px;
}

#block-views-reviews-block_2 .views-row {
    background-color: #fff;
    border: 1px solid #c8c8c8;
    display: inline-block;
    margin-left: 20px;
    margin-right: 20px;
    padding: 12px 15px;
    vertical-align: top;
    width: 325px;
}



#block-views-reviews-block_2 .group-otziv {font-size:18px; text-align: right;}
#block-views-reviews-block_2 .field-name-body {
    font-size: 14px;
    font-style: italic;
    font-weight: 300;
}



.view-reviews .views-row {
    background-color: #fff;
    border: 1px solid #c8c8c8;
    display: inline-block;
    margin-bottom: 22px;
    margin-left: 20px;
    margin-right: 20px;
    padding: 12px 15px;
    vertical-align: top;
}

.view-reviews .field-name-title-field {
    font-size: 20px;
    font-style: italic;
    padding-bottom: 5px;
}
.node-type-contacts #block-system-main {padding-left:80px;}
/* Объект */

.group-tabletop {display: table;}
.group-tabletop .group-foto {display: table-cell; width:695px; vertical-align: top;}
.group-tabletop .group-info {
    display: table-cell;
    padding-left: 37px;
    vertical-align: top;
    width: 467px;
}
.node-rielt .field-name-field-komnat {text-align: right; font-size:18px;     font-weight: 300;}
.node-rielt .field-name-field-floor {
    border-bottom: 1px solid #4b4b4b;
    font-size: 14px;
    font-weight: 300;
    padding-bottom: 7px;
    text-align: right;
}
.node-rielt .field-name-field-ico {margin-top:10px;}
.node-rielt .field-name-field-ico .field-item {
    display: inline-block;
    margin: 2px 2px 0;
    vertical-align: top;
}

.node-rielt .field-name-field-priceot {
    color: #000;
    font-size: 24px;
    margin-bottom: 20px;
    margin-top: 25px;
}

.node-rielt .field-name-field-raschet {
    color: #000;
    font-size: 14px;
    line-height: 15px;
    text-transform: uppercase;
}
.node-rielt .field-name-field-dopimg {text-align: center;}
.node-rielt .field-name-field-dopimg .field-item {
    display: inline-block;
    margin: 1px;
    vertical-align: top;
}





.field-name-field-fotoobject {
    border-top: 1px solid #000;
    margin-top: 30px;
    padding-top: 10px;
}
.field-name-field-fotoobject .field-label {
    font-size: 24px;
    font-weight: 300;
    padding-top: 20px;
    text-transform: uppercase;
}
.field-name-field-fotoobject ul li {
    display: inline-block;
    list-style: outside none none;
    margin-top: 20px;
    text-align: center;
    vertical-align: top;
    width: 152px;
}
.field-name-field-fotoobject ul li u {
    display: inline-block;
    line-height: 14px;
    padding-top: 4px;
    text-decoration: none;
}

.field-name-field-fotoobject ul li img {
border: 1px solid #bababa;
}





/* Бронирование */
#webform-component-data-zaezda, #webform-component-vyezd {width: 210px; display: inline-block; vertical-align: top;}

#webform-component-kvartira {
    display: inline-block;
    margin-right: 13px;
    overflow: hidden;
    vertical-align: top;
    width: 227px;
}
#webform-component-kvartira #edit-submitted-kvartira {    width: 227px;}
#webform-component-vashe-imya2 {
    display: inline-block;
    margin-right: 16px;
    vertical-align: top;
    width: 209px;
}
#webform-component-vash-telefon {
    display: inline-block;
    vertical-align: top;
    width: 230px;
}

#block-webform-client-block-313 {
    padding-left: 30px;
    padding-top: 30px;
}



/* Footer*/




#footer {
    background: #000 url("../images/footer.jpg") no-repeat scroll center top;
    bottom: 0;
    height: 300px;
    line-height: 16px;
    margin: auto;
    position: absolute;
    width: 100%;
}

.region-content-tree-foot {margin: auto; width: 1200px;}

#footer h3 {
    font-size: 22px;
    font-weight: normal;
}


#footer .grid {
    clear: both;
    height: 52px;
    margin: auto;
    padding-top: 65px;
    width: 1200px;
}
#footer .live {
    float: left;
    width: 780px;
}
#footer .live .content {
    color: #000;
    font-size: 10px;
}


#footer .phone ul.content li {
    display: inline-block;
    margin-top: 16px;
    vertical-align: top;
}

#footer .field-content p {margin: 0;}
#block-system-main-menu {
    float: left;
    margin-top: 130px;
    width: 600px;
}

#block-system-main-menu ul li {
    display: inline-block;
    list-style: outside none none;
    margin-left: 20px;
    margin-right: 40px;
    vertical-align: top;
}
#block-system-main-menu ul li a {
    color: #fff;
    font-size: 14px;
	text-transform: uppercase;
}
#block-system-main-menu ul li a.active {
    color: #9b0007;
}




#block-views-contact-block {
    float: right;
    margin-top: 121px;
    width: 590px;
}

#block-views-contact-block .phone {
    color: #fff;
    float: left;
    padding-right: 80px;
    text-align: right;
    width: 220px;
}

#block-views-contact-block .social {
    color: #fff;
    float: right;
    margin-top: -9px;
    width: 270px;
}

#footer .region-footer table td, #footer .region-footer table tr, #footer .region-footer table{border: none; background:transparent!important;}

#footer .about {
    border-left: 1px solid #ccc;
    float: left;
    font-size: 13px;
    margin-left: 140px !important;
    padding-bottom: 15px;
    padding-left: 14px;
    padding-top: 20px;
    width: 365px;
}
#footer .contact {
    float: right;
    padding-top: 18px;
    text-align: right;
    width: 345px;
}
#footer .contact  a {color:#cb2618;}
#great {
    float: right;
    height: 55px;
    width: 175px;
}
#great a {
    color: #fff;
    font-size: 10px;
    text-decoration: none;
}
#great .index, #great .seo {position: relative;}



#great .index a {
    background: transparent url("../images/great.png") no-repeat scroll right 1px;
    display: block;
    height: 37px;
    padding-top: 4px;
    position: absolute;
    right: 0;
    width: 147px;
}

#great .seo a {
    display: block;
    height: 18px;
    padding-top: 0;
    position: absolute;
    right: 61px;
    top: 16px;
    width: 108px;
}


#cboxContent .node-webform  .title {text-align: center; text-transform: uppercase; padding-bottom: 10px; font-size: 18px;}

